Note: These browser extensions are only for version 3 of 1Password for Mac. Download 1Password 4 browser extensions here.

Note for Firefox users: This legacy browser extension is not compatible with Firefox 40 or later. More info here.

1Password for 3 Mac supports the following browsers on Snow Leopard, Lion and Mountain Lion. Make sure to enable automatic extension updates within each browser to stay current.

If you are using Mac OS X 10.5 (Leopard) or below, or an older browser version, please see our legacy page.